@charset "UTF-8";
html {
  font-size: 62.5%;
  /* 16px x 0.625 = 10px(=1rem) */ }

body {
  color: #111;
  font-size: 1.4rem;
  font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
  line-height: 1.8em;
  padding: 0;
  border-top: solid 1px #006ab8;
  letter-spacing: .1rem;
  width: 240px; }

a {
  color: #006ab8;
  text-decoration: none;
  outline: 0 !important; }
  a:focus, a:hover, a:active {
    text-decoration: underline; }
  a img:hover {
    opacity: .85; }

.banner {
  width: 240px; }
  .banner img {
    margin-bottom: 10px; }

.footer p {
  font-size: 13px;
  line-height: 1.6; }
  .footer p.header {
    border-bottom: solid 2px #006ab8;
    padding-bottom: 6px;
    margin-bottom: 10px; }

/*2020追加分*/

.banner,.footer{
background-color:#FFFEEF!important;
}
